Need help with RandomPackage plugin

Discussion in 'Spigot Plugin Help' started by Chowder2002, Jul 4, 2016.

  1. Hi,as seen in the title,i am currently meeting problems with that plugin since it is preventing me from using the feature called Mystery Mob Spawner,the log of the error is in here http://pastebin.com/xhdqR8Bn
    I would really appreciate some help and thanks to the people who would help me.
     
  2. Tell the author :p
     
  3. That plugin is still in development and is being updated very often. The author updates the plugin every few days fixing known bugs and additional g New features and support. The plugin is updated every few days if not multiple times per day. A very author.
     
  4. try downloading an older version (1.8) of spigot, you are using 1.8.8 now, maybe that will fix it, and be sure to use java 8
     
  5. Contact the author, he is the best option that can help you as he developed that plugin.
     
    • Agree Agree x 1